<?php

global $langs, $object;

$ref_client = GETPOST("ref_client")?GETPOST("ref_client"):$object->ref_client;

$output.='<tr>';
$output.='<td>'.$langs->trans("RefCustomer") . '</td>';
$output.='<td>';
$output.= '<input type="text" name="ref_client" value="'.addslashes($ref_client).'"></td>';
$output.='</tr>';
